en:
  js:
    locale:
      save_failure: Failed to add language.
    batch_operations:
      abort_failure: Failed to abort batch operation.
      destructive_warning: |-
        ⚠️ Warning: You are about to run "%{task_name}" on %{count} segments.

        This operation may overwrite existing translations because you haven't filtered by status (e.g., untranslated segments only).
      destructive_confirm: Are you sure you want to continue?
    teams:
      assign_project_failure: Failed to assign project to the team.
      assign_project_success: Team assigned.
    projects:
      archive_failure: Couldn’t archive project
    common:
      loading: Loading…
      done: Done
      copied: Copied!
      are_you_sure_you_want_to_add_locales: Are you sure you want to add these languages?
      add_user: Invite user
      saved: Saved.
      invite: 'Invite '
      char_count_explain: 'Segment length: original/translated'
      max_length: 'max. length: '
    discussion:
      created: Discussion created.
      failure: Could not create discussion.
      confirm: 'Are you sure you want to select everyone ? This will send a notification
        e-mail to '
      confirm_end: " persons."
    comments:
      created: Comment saved.
      failure: Could not save comment.
    subscription:
      saved: Notification preference saved.
      failure: Could not change subscription.
    tm_setting:
      saved: TM Matching setting saved.
      failure: Error saving TM Matching.
    mt_setting:
      saved: Machine Translation setting saved.
      failure: Error saving Machine Translation setting.
    suggestion_setting:
      saved: Translation Suggestions setting saved.
      failure: Error saving Translation Suggestions setting.
    autosave:
      saved: AutoSave setting saved.
      failure: Error saving Autosave setting.
    terms:
      delete_failure: We encountered an issue while deleting your term.
      save_failure: We encountered an issue while saving your term.
      vote_failure: We encountered an issue while casting your vote.
    translation:
      failed_to_save: Failed to save status.
      locale_not_found: The locale you’re translating to was moved, renamed or deleted
        from the project. Go to the project overview page and then come back to the
        translation interface. Contact your manager if the issue persists.
      source_copied_to_target: Source copied to target.
      saving: Saving…
      unknown_error: An unknown error occurred. Support has been contacted.
      error: Error saving segment.
      loading_options: Loading options…
      error_loading_options: Error loading options.
      loading_segment: Loading Segment…
      discard: The translation you made isn’t saved and will be discarded. Would you
        like to continue?
      unproofreading: Unproofreading…
      proofreading: Proofreading…
      proofread: Proofread.
      unproofread: Unproofread.
      verified: Verified.
      unverified: Unverified.
      dev_comment_saved: Instruction saved.
      to_verify_string_confirm: Are you sure you want to flag this translation as
        “to verify”?
      cant_edit: 'Could not edit segment: '
      error_saving_label: Error saving label.
      label_saved: Label saved.
      label_removed: Label removed.
      label_remove_failure: Failed to remove label.
      dictionary_failure: Couln’t lookup word.
      cant_add: 'Could not add segment: '
      key_ends_with_space: The key name you entered ends with a space. Are you sure
        you want add a segment with that key?
      key_starts_with_space: The key name you entered starts with a space. Are you
        sure you want add a segment with that key?
      exit: Some translations haven’t been saved.
    user:
      mail_blank_error: The e-mail address can’t be blank.
      mail_invalid_error: This doesn’t look like a valid e-mail address.
      mail_valid: OK
